Subject: Re: Project Manager Pre Screening
From: Kulbir Singh <[email-masked]>
To: [email-masked]
Date: Sun, 2 May 2021 21:03:16 +0530

Dear Team,

I have filled these documents twice before hence never got any revert.

I request you to kindly get in touch through a phone call.

I will be available on +91-9582419794.

Thank you and regards.
Kulbir Singh.

On Tue, 27 Apr 2021 at 1:04 PM, neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Congratulations, Your Profile has been shortlisted for the position of
> Project Manager.
> Please appear for the following test to proceed further.
>
> https://bit.ly/3hl3NnN
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=vgN8oWFvsFYBeiHqVi1LhGncQrkNe0fHa8a16qItE60=&id1=7684>
>
>
>
>